#game-type - имя сервера или группы серверов из таблицы server_groups
#display - Material для создания предмета-иконки. enum - org.bukkit.Material
#servers.SERVER.min-version - если указано, то минимальная версия (включительно). Указывайте номер протокола https://wiki.vg/Protocol_version_numbers
#servers.SERVER.max-version - если указано, то максимальная версия (включительно). Указывайте номер протокола https://wiki.vg/Protocol_version_numbers
slot: 0
servers:
  creative:
    hide: true
    text: "key:servers_selector.creative + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    permission: bungeecord.server.creative
    enchanted: true
    x: 2
    y: 2
    server-name-connect: creative-shard-1
    server-name-regex: creative-shard.*
    display: DIAMOND
  skywars:
    hide: false
    text: "key:servers_selector_skywars + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 2
    y: 3
    server-name-connect: hub-skywars-1
    server-name-regex: sw.+|hub-skywars.*
    display: ENDER_PEARL
  bedwars:
    hide: false
    text: "key:servers_selector_bedwars + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 3
    y: 3
    server-name-connect: hub-bedwars-1
    server-name-regex: bw.+|hub-bedwars.*
    display: BED:14:1
  skyblock:
    hide: false
    text: "key:servers_selector_skyblock + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 3
    y: 2
    server-name-connect: hub-skyblock-1
    server-name-regex: skyblock.*|hub-skyblock.*
    display: GRASS
  prison:
    hide: false
    text: "key:servers_selector.prison + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 6
    y: 2
    server-name-connect: prison
    server-name-regex: prison
    display: IRON_FENCE
  survival:
    hide: false
    text: "key:servers_selector_survival + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 4
    y: 2
    server-name-connect: hub-survival-1
    server-name-regex: survival.*|hub-survival.*
    display: DIAMOND_ORE
  anarchy:
    hide: false
    text: "key:servers_selector.anarchy + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 5
    y: 2
    server-name-connect: hub-survival-1
    server-name-regex: anarchy.*|hub-survival.*
    display: TNT
  buildbattle:
    hide: false
    text: "key:servers_selector.buildbattle + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 3
    y: 4
    server-name-connect: buildbattle-switch1
    server-name-regex: buildbattle.*
    display: WORKBENCH
  bridge:
    hide: false
    text: "key:servers_selector.bridge + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 5
    y: 3
    server-name-connect: hub-bridge-1
    server-name-regex: bridge.*|hub-bridge.*
    display: DIAMOND_SWORD
  pvp:
    hide: false
    text: "key:servers_selector.pvp + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 6
    y: 3
    server-name-connect: pvp
    server-name-regex: pvp
    display: IRON_SWORD
  hub:
    hide: true
    text: "key:гуи_вернуться_в_лобби + \n + key:servers_selector_формат_кнопки"
    status: server_status_доступен
    enchanted: false
    x: 0
    y: 0
    server-name-connect: hub
    server-name-regex: hub.*
    display: MAGMA_CREAM
  build_server:
    hide: false
    text: "key:servers_selector_build + \n + key:servers_selector_формат_кнопки"
    status: server_status_build
    permission: bungeecord.server.build
    enchanted: false
    x: 0
    y: 5
    server-name-connect: build_server
    server-name-regex: build_server.*
    display: GRAY_SHULKER_BOX
recommended-games-div: 1
